/* config.h - Alter this file as you may need. */

/* alters features to match closer to GNU dc, incompats exist */
/* #define DC_COMPLY */

/* Reverses the output of f */
/* #define FOR_HUMANS */

/* The default stack size.
   The suggested value is 4096 (2 11^p). */
#define NS_DEFAULT_SIZE 0

/* The default size of registers, multiply by sizeof mpf_t * NS_REGISTER_MAX.
   The suggested value is 512 (2 9^p). */
#define NS_REG_SIZE 0

/* The default bit precision of numbers.
   The high value is 4096 (2 11^p).
   The lower the cheaper on memory the per-number. */
# define NS_DEFAULT_PREC 128

/* The default formatting for all number outputs. */
#define NS_FORMAT_DEC "%.Ff\n"
#define NS_FORMAT NS_FORMAT_DEC

/* Unless PROGN is already defined, define the programs name.
   Must be known and constant and compile time or it'll seem very inconsistent. */
#ifndef PROGN
# define PROGN "dc"
#endif
